#####################################################################
#
# $Id: netboot.drivers.in,v 1.5 2004/07/09 15:12:28 gkminix Exp $
#
#####################################################################
#
# Define descriptions for network driver interface files
#
[netdrv:pktdrv]
  description = Packet Driver Interface (PD)
  filename = netpkt.bin
  directory = pktdrvr:pktdrvr/drivers
  pattern = *.com:*.exe

[netdrv:ndis]
  description = Network Driver Interface Specification (NDIS)
  filename = netndis.bin
  directory = ndis2:ndis2/drivers
  pattern = *.sys:*.dos

[netdrv:undi]
  description = Universal Network Driver Interface (UNDI)
  filename = netundi.bin
  directory = undi:undi/drivers
  pattern = *.bin:*.undi


#
#####################################################################
#
# Define descriptions for network drivers
#
# Some of these descriptions apply for manufacturer provided network
# drivers which are not included with the netboot package. In order
# to use them, just copy the driver binary into the appropriate
# netdrv subdirectory as defined in the network driver interface
# section above.
#
# NOTE: Do not change this file. It gets overwritten everytime a
#       new netboot version is installed. Instead, edit the file
#       //drivers.local.
#

